@charset "utf-8";

/* Simple fluid media

   Note: Fluid media requires that you remove the media's height and width attributes from the HTML

   http://www.alistapart.com/articles/fluid-images/ 

*/

img, object, embed, video {
	max-width: 100%;
	margin-left: 4.763%;

}

/* IE 6 does not support max-width so default to width 100% */

.ie6 img {

	width:100%;

}

#Lowestcontentright {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#laptopcol {

	clear: none;

	float: left;

	margin-left: 1.8518%;

	width: 100%;

	display: block;

}

#tech {

	clear: none;

	float: left;

	margin-left: 1.8518%;

	width: 100%;

	display: block;

}

#lowestcontentleft {

	clear: none;

	float: left;

	margin-left: 1.8518%;

	width: 100%;

	display: block;

}

#lowrightmarg {

	clear: none;

	float: left;

	margin-left: 1.8518%;

	width: 100%;

	display: block;

}



/*

	Dreamweaver Fluid Grid Properties

	----------------------------------

	dw-num-cols-mobile:		5;

	dw-num-cols-tablet:		8;

	dw-num-cols-desktop:	12;

	dw-gutter-percentage:	10;

	

	Inspiration from "Responsive Web Design" by Ethan Marcotte 

	http://www.alistapart.com/articles/responsive-web-design

	

	and Golden Grid System by Joni Korpi

	http://goldengridsystem.com/

*/



/* Mobile Layout: 480px and below. */

@media only screen and (max-width: 480px) {

.gridContainer {

	margin-left: 0;

	margin-right: 0;

	width: 100%;

	

}

ul {

	list-style-type: none;

	height: 30px;

	width: 100%;

	margin: auto;

	z-index: 270;



}

li.selected a { color: #FF0000; }

li {

	float: left;

	width: 20%;



}

ul a {

	background-repeat: no-repeat;

	background-position: right;

	display: block;

	line-height: 260%;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 290%;

	color: #FFF;

	font-weight: bold;

	text-align: center;

}

ul a:hover {

	color: #F00;

}

#middleheader {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 39%;

	display: block;

	padding-top: 7%;

	padding-bottom: 3%;

	text-align: center;

}
#rightheader {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 22%;

	display: block;

}
#logophrase {
	font-size: 150%;
	font-style: normal;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: normal;
}
#techpicheader {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 100%;

	display: block;

}


#rightheaderspace {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 100%;

	display: block;

}

#callnowheader {

	clear: none;

	float: right;

	margin-left: 1.8518%;

	width: 35%;

	display: block;

}
#wecometoyou {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-style: italic;
	font-size: 125%;

	margin-top: 5%;

	margin-bottom: 3%;

}



#navbarbckgrnd {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

	font-weight: bold;

	background-color: black;

}
#lowercontentcontainer {

	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: none;
	padding-bottom: 1.5%;
	background-color: #000;

}

#lowerleftmargin {

	clear: both;

	float: left;

	margin-left: 0;

	width: 2%;

	display: block;

}

#lowertitlecontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 66.4122%;

	display: block;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #CCC;

	padding-top: 2%;

}

#middlelowercontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 100%;

	display: block;

}

#lowermiddlecontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

}

#lowerrightcontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

}

#lowerrightmargin {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 2%;

	display: block;

}

#lowerrightmargin2 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 2%;

	display: block;

}

#Welcomecontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 90%;

	display: block;

	font-family: Arial, Helvetica, sans-serif;

        font-size: 300%;

	color: #CCC;

	padding-top: 0.5%;

}

#lowercontentspacerright {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 2%;

	display: block;

}

#rates {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 25%;

	display: block;

	margin-top: 1%;

	margin-right: 0px;

	text-align: center;

	padding: 0%;

}

#computerrepair {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#LayoutDiv1 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#lowerleftmargin2 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 2%;

	display: block;

}

#lowerleftmargin3 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 2%;

	display: block;

}

#computerrepairs {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 32%;

	display: block;

	padding-top: 2.5%;

	color: #CCC;

}

#network {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 32%;

	display: block;

	color: #CCC;

	padding-top: 2.5%;

}



#lowerleftmargin4 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 2%;

	display: block;

}

#datarecovery {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

	color: #CCC;

}

#virusremoval {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

	color: #CCC;

}

#testimonials {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#lowerrightmargin4 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 2%;

	display: block;

}

#lowerightrates {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 30%;

	display: block;

	background: url(../images/bckgrndrates.fw.png) repeat-x;

	text-align: center;

}

#lowerightrates2 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	background: url(../images/bckgrndrates.fw.png) repeat-x;

	text-align: center;

	margin-top: 4%;

}

#lowerightrates3 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	background: url(../images/bckgrndrates.fw.png) repeat-x;

	text-align: center;

	margin-top: 4%;

}



.redtitles {

	color: #F90;

	text-align: center;

	font-size: 24px;

	font-weight: bold;

	margin-bottom: 3%;

	margin-top: 4%;

}

.ratecontent {

	text-align: justify;

	padding-right: 4%;

	padding-left: 4%;

	margin-top: 1.5%;

	margin-bottom: 4%;

}

.rightnavbar {

	font-size: 350%;

	font-weight: bold;

	color: #FFF;

	background: url(../images/navbarbckgrnd.fw.png) repeat-x;

	text-decoration: none;

	padding-bottom: 3%;

}
.rightnavbar2 {

	font-size: 400%;

	font-weight: bold;

	color: #FFF;

	background: url(../images/navbarbckgrnd.fw.png) repeat-x;

	text-decoration: none;

	padding-bottom: 3%;

}


#lowestleftmargin {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}



#lowestrightmargin {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	padding-top: 1%;

}

#services {

	clear: none;

	float: left;

	width: 32.8244%;

	display: block;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	color: #000;

	padding-top: 1%;

	margin-left: 0.7633%;

}

#guarrantee {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	padding-top: 1%;

}

#guarrantee1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #000;

	padding-top: 1%;

	text-align: justify;

}



#services2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #000;

	font-weight: normal;

}

#links {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#topborder2 {

	clear: none;

	float: left;

	margin-left: 1.8518%;

	width: 100%;

	display: block;

}

#topborder3 {

	clear: none;

	float: left;

	margin-left: 1.8518%;

	width: 100%;

	display: block;

}

#topborder {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#topbdrcallnow {

	clear: none;

	float: left;

	margin-left: 1.8518%;

	width: 100%;

	display: block;

}

#brands {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#Lowestcontentright {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#laptopcol {

	clear: none;

	float: left;

	margin-left: 1.1494%;

	width: 100%;

	display: block;

}

#tech {

	clear: none;

	float: left;

	margin-left: 1.1494%;

	width: 100%;

	display: block;

}

#lowestcontentleft {

	clear: none;

	float: left;

	margin-left: 1.1494%;

	width: 100%;

	display: block;

}

#lowrightmarg {

	clear: none;

	float: left;

	margin-left: 1.1494%;

	width: 100%;

	display: block;

}

}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */



@media only screen and (min-width: 481px) {

.gridContainer {

	width: 100%;
}

h1 {
  font-weight: bold;
  color: #fff;
  font-size: 24px;
}
ul {

	list-style-type: none;

	height: 40px;

	width: 66.5%;

	margin: auto;

	z-index: 270;



}

li.selected a { color: #FF0000; }

li {

	float: left;

	width: 20%;



}

ul a {
	display: block;
	line-height: 260%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	vertical-align: central;
	padding-top: 2%;
}

ul a:hover {

	color: #F00;

}

#topborder {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#header {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}

#middleheader {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 32.8244%;

	display: block;

	padding-top: 7%;

	padding-bottom: 3%;

	text-align: center;

}

#rightheader {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#techpicheader {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#rightheader1 {

	clear: both;

	float: left;

	margin-left: 16.7938%;

	width: 16.0305%;

	display: block;

}

#rightheaderspace {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 100%;

	display: block;

}

#logophrase {
	font-size: 150%;
	font-style: italic;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: normal;
}

#callnowheader {

	clear: none;

	float: left;

	margin-left: 1.1494%;

	width: 100%;

	display: block;

}

#navbarbckgrnd {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

	font-weight: bold;

	background-color: #271414;

}

#lowercontentcontainer {

	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: none;
	padding-bottom: 1.5%;
	background-color: #000;

}

#lowerleftmargin {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}

#lowertitlecontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 66.4122%;

	display: block;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	color: #CCC;

	padding-top: 2%;

}

#middlelowercontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 100%;

	display: block;

}

#lowermiddlecontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

}

#lowerrightcontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

}

#lowerrightmargin {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#lowerrightmargin2 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#Welcomecontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 49.6183%;

	display: block;

	font-family: Arial, Helvetica, sans-serif;

	color: #CCC;

	padding-top: 0.5%;

}

#lowercontentspacerright {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 32.8244%;

	display: block;

}

#rates {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	margin-top: 1%;

	margin-right: 0px;

	text-align: center;

	padding: 0%;

}

#computerrepair {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#LayoutDiv1 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#lowerleftmargin2 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}

#lowerleftmargin3 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}

#computerrepairs {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

	padding-top: 2.5%;

	color: #CCC;

}

#network {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

	color: #CCC;

	padding-top: 2.5%;

}



#lowerleftmargin4 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}

#datarecovery {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

	color: #CCC;

}

#virusremoval {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

	color: #CCC;

}

#testimonials {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#lowerrightmargin4 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}

#lowerightrates {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 16.0305%;
	display: block;
	text-align: center;
	background-repeat: repeat-x;

}

#lowerightrates2 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	background: url(../images/bckgrndrates.fw.png) repeat-x;

	text-align: center;

	margin-top: 4%;

}

#lowerightrates3 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	background: url(../images/bckgrndrates.fw.png) repeat-x;

	text-align: center;

	margin-top: 4%;

}



.redtitles {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 3%;
	margin-top: 4%;

}

.ratecontent {

	text-align: justify;

	padding-right: 4%;

	padding-left: 4%;

	margin-top: 1.5%;

	margin-bottom: 4%;

}

.rightnavbar {

	font-size: 24px;

	font-weight: bold;

	color: #FFF;

	background: url(../images/navbarbckgrnd.fw.png) repeat-x;

	text-decoration: none;

	padding-bottom: 3%;

}



#lowestleftmargin {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}



#lowestrightmargin {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	padding-top: 1%;

}

#services {

	clear: none;

	float: left;

	width: 32.8244%;

	display: block;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	color: #000;

	padding-top: 1%;

	margin-left: 0.7633%;

}

#guarrantee {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	padding-top: 1%;

}

#guarrantee1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #000;

	padding-top: 1%;

	text-align: justify;

}



#services2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #000;

	font-weight: normal;

}

#links {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#topborder2 {

	clear: none;

	float: left;

	margin-left: 1.1494%;

	width: 100%;

	display: block;

}

#topborder3 {

	clear: none;

	float: left;

	margin-left: 1.1494%;

	width: 100%;

	display: block;

}

#topbdrcallnow {

	clear: none;

	float: left;

	margin-left: 1.1494%;

	width: 100%;

	display: block;

}

#brands {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#wecometoyou {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-style: italic;

	margin-top: 5%;

	margin-bottom: 3%;

}

#Lowestcontentright {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}

#laptopcol {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
	color: #ccc;

}

#tech {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
	color: #ccc;

}

#lowestcontentleft {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 32.8244%;

	display: block;

}

#lowrightmarg {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */



@media only screen and (min-width: 769px) {

.gridContainer {

	width: 100%;

	max-width: 2000px;

	margin: auto;

	position: relative;

}
h1 {
  font-weight: bold;
  color: #fff;
  font-size: 30px;
}


ul {
	list-style-type: none;
	height: 40px;
	width: 66.5%;
	z-index: 270;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;



}

li.selected a { color: #FF0000; }

li {

	float: left;

	width: 20%;



}

ul a {

	display: block;

	line-height: 260%;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #FFF;

	font-weight: bold;

	text-align: center;

}

ul a:hover {

	color: #F00;

}



#header {

	clear: both;

	float: left;

	width: 16.0305%;

	display: block;

	color: #FFF;

	padding-top: 7%;

}

#middleheader {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
	padding-top: 2%;

}

#rightheader {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#techpicheader {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#logophrase {
	font-size: 150%;
	font-style: normal;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: normal;
	margin-top: 3.5%;
	padding-left: 1%;
	text-align: center;
}

#rightheader1 {
	clear: none;
	float: left;
	margin-left: 17.5572%;
	width: 16.0305%;
	display: block;
	top: 0px;

}

#rightheaderspace {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 100%;

	display: block;

}

#callnowheader {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	text-align: center;

}

#navbarbckgrnd {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-weight: bold;
	background-color: #000000;

}

#lowercontentcontainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: none;
	padding-bottom: 1.5%;

}

#lowerleftmargin {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}

#lowertitlecontent {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 66.4122%;
	display: block;
	color: #CCC;
	padding-top: 1%;
	margin-bottom: 0%;

}

#middlelowercontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 100%;

	display: block;

}

#lowermiddlecontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

}

#lowerrightcontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

}

#lowerrightmargin {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	color: #000;

}

#lowerrightmargin2 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	color: #000;

}

#Welcomecontent {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 66.4122%;

	display: block;

	font-family: Arial, Helvetica, sans-serif;

	color: #CCC;

	padding-top: 0.5%;

}

#lowercontentspacerright {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#rates {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	margin-top: 1%;

	margin-right: 0px;

	text-align: center;

	padding: 0%;

}

#computerrepair {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#LayoutDiv1 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#lowerleftmargin2 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}

#lowerleftmargin3 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}

#computerrepairs {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

	color: #CCC;

}

#network {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 24.4274%;

	display: block;

	color: #CCC;

	padding-top: 2.5%;

}



#lowerleftmargin4 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}

#datarecovery {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
	color: #CCC;

}

#virusremoval {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
	color: #CCC;
}

#testimonials {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 16.0305%;
	display: block;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	background-color: #F93;

}

#testimonials2 {

	width: 16.0305%;

	background: url(../images/bckgrndrates.fw.png) repeat-x;

	font-family: Verdana, Geneva, sans-serif;

	color: #000;

}

#lowerrightmargin4 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#lowerightrates {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 16.0305%;
	display: block;
	text-align: center;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin-top: 2%;
	background-color: #F90;

}

#lowerightrates2 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 16.0305%;
	display: block;
	text-align: center;
	margin-top: 4%;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	background-color: #F60;

}

#lowerightrates3 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	text-align: center;

	margin-top: 4%;

	background-color: #FFF;

	background-image: none;

	background-repeat: repeat-x;

}

.redtitles {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 3%;
	margin-top: 4%;

}

.ratecontent {

	text-align: justify;

	padding-right: 4%;

	padding-left: 4%;

	margin-top: 1.5%;

	margin-bottom: 4%;

}

.rightnavbar {
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding-bottom: 3%;
	padding-top: 3%;
	outline-color: #F93;

}



#lowestleftmargin {

	clear: both;

	float: left;

	margin-left: 0;

	width: 16.0305%;

	display: block;

}



#lowestrightmargin {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	padding-top: 1%;

}

#services {

	clear: none;

	float: left;

	width: 32.8244%;

	display: block;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	color: #000;

	padding-top: 1%;

	margin-left: 0.7633%;

}

#guarrantee {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	padding-top: 1%;

}

#guarrantee1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #000;

	padding-top: 1%;

	text-align: justify;

}



#services2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #000;

	font-weight: normal;

	margin-bottom: 2px;

}

#links {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

}

#topborder {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

	background-color: #271414;

	height: 7px;

}

#topborder2 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 83.2061%;

	display: block;

}

#topborder3 {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0304%;

	display: block;

	background-color: #271414;

	height: 7px;

}

#topbdrcallnow {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0304%;

	display: block;

}



}

.testimonialscontent {

	font-family: Verdana, Geneva, sans-serif;

	font-style: italic;

	margin-right: 4%;

	margin-left: 4%;

	margin-top: 2%;

	margin-bottom: 3%;

	font-size: 12px;

}

.testimonialheader {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	color: #FFF;

	margin-top: 10%;

	text-align: center;

	margin-bottom: 5%;

}



.testimonialname {

	font-family: Arial, Helvetica, sans-serif;

	padding-left: 2%;

}

#brands {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 16.0305%;

	display: block;

	margin-top: 6.5%;

}

#wecometoyou {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-style: italic;

	margin-top: 5%;

	margin-bottom: 3%;

}
